Loading...
Searching...
No Matches
disconnect_options.h File Reference
`#include <chrono>`
`#include "MQTTAsync.h"`
`#include "mqtt/properties.h"`
`#include "mqtt/token.h"`
`#include "mqtt/types.h"`

Go to the source code of this file.

## Data Structures

class | mqtt::disconnect_options
class | mqtt::disconnect_options_builder

## Namespaces

namespace | mqtt

## Detailed Description

Implementation of the class 'disconnect_options'

Date
  26-Aug-2016